/*Global*/
.position-middle {
	position: relative;
	margin-top: auto;
	margin-bottom: auto;
}
.position-bottom {
	position: relative;
	margin-top: auto;
}
/*Account management*/
.padding-account-header-top {
	padding-top: 5.5%;
}
.padding-account-header-bottom {
	padding-bottom: 14%;
}
.padding-account-main-section-top {
	padding-top: 13%;
}
.padding-account-main-section-bottom {
	padding-bottom: 13%;
}
.padding-account-sub-section-bottom {
	padding-bottom: 3.125%;
}
.padding-account-inter-section-bottom {
	padding-bottom: 2%;
}
.padding-account-sub-section-bottom-mobile {
	padding-bottom: 9.3%;
}
.padding-progress-top {
	padding-top: 10%;
}
.padding-progress-bottom {
	padding-bottom: 10%;
}
.padding-account-bullet {
	padding-bottom: 10%;
}
.padding-account-header-text-bottom {
	padding-bottom: 10%;
}
/*Login*/
.padding-login-rhs-top {
	padding-top: 5%;
}
.padding-login-rhs-bottom {
	padding-bottom: 5%;
}
@media (min-width: 992px){
	.padding-login-rhs-top {
		padding-top: 40%;
	}
}
/*Gifts page*/
.padding-gifts-rhs-top {
	padding-top: 0%;
}
.padding-gifts-rhs-top-thankyou {
	padding-top: 0%;
}
.padding-gifts-lhs-top {
	padding-top: 0%;
}
@media (min-width: 992px){
	.padding-gifts-rhs-top {
		padding-top: 20%;
	}
	.padding-gifts-rhs-top-thankyou {
		padding-top: 0%;
	}
}
@media (min-width: 992px){
	.padding-gifts-lhs-top {
		padding-top: 10%;
	}
}
.padding-login-input-bottom {
	padding-bottom: 2.5%;
}
.padding-login-button-top {
	padding-top: 3.5%;
}
/*Marketing padding*/
.padding-home-top-full {
	padding-top: 10%
}
.padding-home-bottom-full {
	padding-bottom: 10%
}
.padding-home-top-half-desktop {
	padding-top: 0%;
}
.padding-home-top-half {
	padding-top: 20%;
}
.padding-home-bottom-half {
	padding-bottom: 20%;
}
.padding-home-section-2-top {
	padding-top: 10%;
}
.padding-home-section-2-bottom {
	padding-bottom: 10%;
}
.padding-home-main-section-bottom {
	padding-bottom: 8%;
}
@media (min-width: 992px){
	.padding-home-main-section-bottom {
		padding-bottom: 2%;
	}
	.padding-home-top-half-desktop {
		padding-top: 20%;
	}
	.padding-home-section-2-top {
		padding-top: 12%;
	}
}
/*Overrides*/
.lhs-page1-padding-bottom-override {
	padding-bottom: 3.5%;
}
.lhs-endPage-padding-bottom-override {
	padding-bottom: 0%;
}
/*Onboarding*/
.padding-dropdown-menu-spacing {
	padding-bottom: 2.5%;
}
.padding-top-main-question-spacing {
	padding-top: 7%;
}
.padding-bottom-main-question-spacing {
	padding-bottom: 7%;
}
.padding-top-inter-question-spacing {
	padding-top: 4%;
}
.padding-bottom-inter-question-spacing {
	padding-bottom: 4%;
}
.padding-top-inter-question-spacing-mobile {
	padding-top: 9%;
}
.padding-bottom-inter-question-spacing-mobile {
	padding-bottom: 9%;
}
.padding-bottom-sub-question-spacing {
	padding-bottom: 2%;
}
.padding-top-section-main-spacing {
	padding-top: 10%;
}
.padding-top-section-spacing-mobile {
	padding-top: 15%;
}
.padding-bottom-section-spacing-mobile {
	padding-bottom: 15%;
}
.padding-bottom-section-main-spacing {
	padding-bottom: 10%;
}
.padding-top-section-sub-spacing {
	padding-top: 6%;
}
.padding-bottom-section-sub-spacing {
	padding-bottom: 6%;
}
.padding-top-lhs-image {
	padding-top: 13%;
}
.onboarding-page-padding-top-mobile {
	padding-top: 13%;
}
.padding-bottom-thankyou {
	padding-bottom: 8%;
}
.padding-account-pupper-half {
	padding-top: 10%;
	padding-bottom: 10%;
}
.padding-account-pupper-full {
	padding-top: 10%;
	padding-bottom: 10%;
}
.padding-account-profile-header-top {
	padding-top: 20%;
}
.padding-account-profile-header-bottom {
	padding-bottom: 20%;
}
.padding-account-pupper-header-top {
	padding-top: 0%;
}
.padding-account-pupper-header-bottom {
	padding-bottom: 0%;
}
.padding-account-pupper-section-top {
	padding-top: 10%;
}
.padding-account-pupper-section-bottom {
	padding-bottom: 10%;
}
.padding-account-profile-section-top {
	padding-top: 10%;
}
/*This is for spacing reasons*/
.padding-bottom-lhs-image {
	padding-bottom: 50px;
}
.padding-top-progress-bar {
	padding-top: 3.5%;
}
.padding-col-40-left {
	padding-left: 40px;
}
.padding-col-40-right {
	padding-right: 40px;
}
/*Login*/
.padding-bottom-login-main {
	padding-bottom: 9%;
}
@media (min-width: 992px){
	.padding-account-main-section-top {
		padding-top: 5%;
	}
	.padding-account-main-section-bottom {
		padding-bottom: 5%;
	}
	.padding-account-header-bottom {
		padding-bottom: 8.3%;
	}
	.padding-progress-top {
		padding-top: 5%;
	}
	.padding-progress-bottom {
		padding-bottom: 10%;
	}
	.padding-account-pupper-half {
		padding-top: 6.25%;
		padding-bottom: 6.25%;
	}
	.padding-account-pupper-full {
		padding-top: 3.125%;
		padding-bottom: 3.125%;
	}
	.padding-account-profile-header-top {
		padding-top: 5%;
	}
	.padding-account-profile-header-bottom {
		padding-bottom: 5%;
	}
	.padding-account-pupper-header-top {
		padding-top: 5%;
	}
	.padding-account-pupper-header-bottom {
		padding-bottom: 5%;
	}
	.padding-account-pupper-section-top {
		padding-top: 5%;
	}
	.padding-account-pupper-section-bottom {
		padding-bottom: 5%;
	}
	.padding-account-profile-section-top {
		padding-top: 2.5%;
	}
}
/*Max width padding*/
/*@media (min-width: 1800px){
	.fixed-width-padding-left {
		padding-left: 10%;
	}
	.fixed-width-padding-right {
		padding-right: 10%;
	}
}